{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    age
    file
    killall
    lm_sensors # TODO: this shouldn't be installed on cloud nodes
    nodejs_20 # TODO: this is for one job on nomad, it should just be a dependency there
    neovim
    sops
    ssh-to-age
  ];
}
